# GetTopWatchedContentQueryParamType

The type of media to retrieve.
1 = movie
2 = show
3 = season
4 = episode
E.g. A movie library will not return anything with type 3 as there are no seasons for movie libraries



## Values

| Name      | Value     |
| --------- | --------- |
| `Movie`   | 1         |
| `TvShow`  | 2         |
| `Season`  | 3         |
| `Episode` | 4         |